body { margin: 0 0 0 0; padding: 0 0 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:#ffffff; background-color:#66CC33; }

img { position:relative; border-width: 0 0 0 0; border-style:none; }

p { margin: 0 0 1em 0; }

h1 { font-family: Arial, Helvetica, sans-serif; font-size:1.5em; color: #66cc00; font-weight:bold; margin: 1em 0em 0em 5px; }

h2 { clear:both; font-family: Verdana,Arial, Helvetica, sans-serif; font-size:1.2em; color: #66cc00; margin: 0em 0em 0.5em 0em; }

h3 {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #ffcc00; margin-top: 1em; margin-bottom: 0.5em; }

h4 {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; color: #ffffff; margin-top: 0em; margin-bottom: 0.5em; }

.code { font-family: Verdana, Arial, Helvetica, sans-serif; color: #cc3300; font-size:11px; margin: 0 0 15px 0; }
span.help { border-bottom: 1px dotted #000000; cursor:help; }
